apiVersion: v1
kind: Service
metadata:
  name: photum-service
  namespace: photum
spec:
  selector:
    app: photum
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8080 # A porta que você definiu na variável APP_PORT
